/*
Theme Name: THEME WP
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.woocommerce a.remove {
    width: 30px;
    height: 22px;
    position: relative;
    transition: opacity 200ms;
    vertical-align: top;
    display: block;
    -webkit-appearance: none;
    background: none;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    text-indent: -9999px
}

.woocommerce a.remove:before,
.woocommerce a.remove:after {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAQCAQAAACMnYaxAAAAXUlEQVR4XsWQQQrAQAgD84Pti/JSoaftN1MCdgXxXgYvGfUQyABE4DEIUJmeuKgVlJI5em0RGTesFXXZuLwCzvL2pYbHmfCTNSXxpyyajLGClFy7K1dgaaho7YYovIpO3rju6hYFAAAAAElFTkSuQmCC) 0 0 no-repeat;
    left: 8px;
    position: absolute;
    right: 8px;
    top: 2px;
    display: inline-block;
    content: ''
}

.woocommerce a.remove:before {
    height: 6px;
    transform-origin: -7% 100%;
    -moz-transform-origin: -7% 100%;
    -webkit-transform-origin: -7% 100%;
    transition: transform 150ms;
    -moz-transition: transform 150ms;
    -webkit-transition: transform 150ms;
    width: 14px
}

.woocommerce a.remove:after {
    background-position: -1px -4px;
    height: 12px;
    margin-left: 1px;
    margin-right: 2px;
    margin-top: 4px;
    width: 11px
}

.woocommerce a.remove:hover:before {
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transition: transform 250ms;
    -moz-transition: transform 250ms;
    -webkit-transition: transform 250ms
}

.woocommerce a.remove:hover {
    background: transparent
}

.cart-collaterals .coupon {
    display: none
}

@media (min-width:550px) {
    p.form-row-first,
    p.form-row-last {
        width: 100%
    }
}

.form-flat input:not([type="submit"]),
.form-flat textarea,
.form-flat select {
    border-radius: 4px
}

.form-flat button,
.form-flat input {
    border-radius: 4px
}

span.amount {
    color: #e14145
}

.box-text a:not(.button) {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 35px
}

#related_posts .col {
    float: left;
    margin-left: 0;
    list-style: none
}

.relatedcontent h3 {
    font-size: 16px;
    margin-top: 7px
}

.relatedthumb img {
    height: 100%;
    max-height: 165px
}

#related_posts {
    border-top: 4px double #e8e8e8;
    padding-top: 10px
}

#related_posts li:nth-child(1) {
    padding-left: 0 !important
}

#related_posts li:nth-child(2) {
    padding-left: 0 !important;
    padding-right: 0 !important
}

#related_posts li:nth-child(3) {
    padding-right: 0 !important
}

.relatedthumb img {
    min-height: 125px
}

.yith-wacp-content .popup-actions .button {
    line-height: 33px
}

#yith-wacp-popup .yith-wacp-content a.button {
    font-size: 12px
}

#yith-wacp-popup .yith-wacp-main {
    padding: 0
}

#yith-wacp-popup .yith-wacp-content {
    padding: 0 15px !important
}

#yith-wacp-popup .yith-wacp-message {
    font-size: 18px;
    margin: 0 0 10px;
    font-weight: 700;
    background-color: #fff;
    color: currentColor;
    padding: 10px 0
}

.yith-wacp-content h3.product-title {
    margin: 0 0 10px;
    font-size: 18px;
    font-weight: 700;
    line-height: 25px
}

.yith-wacp-content .product-info {
    padding-top: 0
}

.yith-wacp-content .cart-info {
    border-bottom: 1px solid #e0e0e0;
    float: right;
    width: 30%;
    padding: 15px 10px 10px 10px;
    border: 1px solid #ccc;
    position: absolute;
    line-height: 22px;
    background: #fff;
    right: 10px;
    top: 50px
}

.yith-wacp-content .product-info {
    padding-bottom: 20px;
    border-bottom: 0;
    width: 65%
}

.yith-wacp-content .popup-actions {
    clear: both;
    text-align: right;
    margin-top: 20px;
    padding-bottom: 0;
    border-bottom: 0
}

.yith-wacp-content .popup-actions {
    clear: both;
    text-align: right;
    margin-top: -35px;
    padding-bottom: 0;
    border-bottom: 0;
    float: right;
    width: 60%
}

.yith-wacp-content .yith-wacp-related>h3 {
    text-align: left;
    float: left;
    text-transform: unset
}

.yith-wacp-content .cart-info>div {
    text-transform: unset
}

.yith-wacp-content .cart-info>div span {
    color: #e14145
}

.yith-wacp-content .cart-info h3 {
    font-size: 15px;
    font-weight: 700;
    margin: 0;
    background: #fff;
    padding: 5px;
    position: absolute;
    top: -15px;
    width: auto
}

#yith-wacp-popup .yith-wacp-content a.button {
    background: var(--primary-color);
    color: #fff
}

#yith-wacp-popup .yith-wacp-content a.button:hover {
    background: var(--primary-color);
    outline: none;
    opacity: 1;
    color: #fff !important;
    box-shadow: inset 0 0 0 100px rgba(0, 0, 0, .2) !important
}

.product-small .box-image:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s
}

@-webkit-keyframes shine {
    100% {
        left: 125%
    }
}

@keyframes shine {
    100% {
        left: 125%
    }
}

.product-small .box-image::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg)
}

.post-item .box-image:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s
}

@-webkit-keyframes shine {
    100% {
        left: 125%
    }
}

@keyframes shine {
    100% {
        left: 125%
    }
}

.post-item .box-image::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg)
}

p.form-row-first,
p.form-row-last {
    width: 100%
}

.woocommerce-billing-fields input {
    margin-bottom: 0
}

#customer_details label {
    font-weight: 400;
    font-size: 15px;
    color: #950303
}

@media (max-width:480px) {
    .yith-wacp-content .cart-info {
        position: relative;
        width: 100%;
        top: 0;
        margin: 15px 0;
        right: 0
    }
    .yith-wacp-content .yith-wacp-related>h3 {
        display: none
    }
    .yith-wacp-content .yith-wacp-message span {
        font-size: 14px;
        line-height: 20px
    }
    .yith-wacp-content .yith-wacp-related ul.products {
        display: none
    }
    .yith-wacp-content .product-thumb {
        float: left;
        margin: 0 20px 0 0
    }
    .yith-wacp-content h3.product-title {
        margin: 0 0 10px;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px
    }
    .yith-wacp-content .popup-actions {
        margin-top: 0;
        padding-bottom: 0;
        margin: 0 auto 5px;
        width: 100%
    }
    .yith-wacp-content .product-info {
        width: 100%
    }
    #yith-wacp-popup .yith-wacp-wrapper {
        max-width: 817px;
        max-height: 100% !important;
        height: auto !important;
        top: 25% !important
    }
}

body.home {
    overflow: hidden !important;
}

.arcontactus-widget.md .arcontactus-message-button .pulsation {
    width: 64px !important;
    height: 64px !important;
}

.arcontactus-widget.md .arcontactus-message-button {
    width: 50px !important;
    height: 50px !important;
}

.arcontactus-widget .arcontactus-prompt.arcu-prompt-top {
    max-width: 500px !important;
}

.az-show-cats {
    border: none !important;
}

span.az-show-cats li {
    display: block;
    width: auto;
    float: left;
    margin: 0 8px;
}

span.az-show-cats li a {
    font-size: 11px;
}